a:link, a:visited {
	color: #009999;
}

a:hover, a:active {
	color: #ffffff;
}

#pageHeader {
	background: repeat-x url(../../images/header_eyes_blue.jpg);
}

#sidebarContainer .sideHeader {
	color: #07f9fB;
}

#navcontainer #current {
	background: #07f9fb; 
       
}

#navcontainer #current:hover {
	background: #07f9fB;
	color: #676565;
}

/*#navcontainer .currentAncestor {
	background: #07f9fB;
}*/
/* This is first tier navigation */
#navcontainer a {
	color: #676565;
}

#navcontainer a:hover {
	color: #ffffff;
	background: #07f9fB;
}
/* Second tier navigation */
#navcontainer ul ul #current{
	color: #676565;
	background: #07f9fB;
}

/* Not using currentAncestor */
/*#navcontainer ul ul .currentAncestor {
	color: #000000;
	background: #ced7e5;
}*/

/* Third tier navigation */
#navcontainer ul ul ul #current{
	color: #676565;
	background: #07f9fB;
}

.blog-entry-title {
	color: #296cd8;
}

.blog-entry-category, .blog-entry-permalink {
	color: #296cd8;
}

.album-title {
	color: #296cd8;
}

.thumbnail-caption {
	color: #296cd8;
}

.photo-navigation {
	background: repeat-x url(../../images/header_bg.jpg);
	height: 80px;
}

.movie-page-title {
	color: #296cd8;
}

.movie-title {
	color: #296cd8;
}